<div class="submit-form">
    <div *ngIf="!taskSalva">
      <div class="form-group">
        <label for="titulo">Título</label>
        <input type="text" class="form-control" id="titulo"
          required [(ngModel)]="task.titulo" name="titulo"/>
      </div>
      <div class="form-group">
        <label for="descricao">Descrição</label>
        <input type="text" class="form-control" id="descricao"
          required [(ngModel)]="task.descricao" name="descricao"/>
      </div>
   
      <button (click)="salvar()" class="btn btn-success">Salvar</button>
    </div>
  
    <div *ngIf="taskSalva">
      <a routerLink="/tasks" class="nav-link">Voltar para as tasks</a>
      <h4>Sua nova task foi salva</h4>
      <button class="btn btn-success" (click)="novaTask()">Adicionar nova task</button>
    </div>
  </div>
  <app-toasts></app-toasts>